ECHO OFF
D:
CD\
ECHO        Jo Guest (Main) Ver1:1
ECHO        Copyright IGC International 1993
ECHO        All rights reserved.
ECHO        ---------------------------------
ECHO        This programme requires approx
ECHO        2.5 Megabytes of hard disk space
ECHO        to install. If you do not have 
ECHO        enough strike the CTRL and BREAK
ECHO        keys together, otherwise........
PAUSE      
IF DIREXIST D:\intgirls GOTO EXISTS
ECHO        Creating the directory D:\INTGIRLS
MD INTGIRLS
:EXISTS
CD INTGIRLS
ECHO        Creating Sub-Directory \JO
MD JO
B:
ECHO        Copying and unpacking files,
ECHO        Please wait ................
copy Jo.bat D:\INTGIRLS
B:
ECHO        
Jo-g D:\INTGIRLS\JO\ 
ECHO        The programme is now installed,
ECHO        Please ensure you have a DOS
ECHO        mouse driver installed before
ECHO        Running.
ECHO        To run 'JO GUEST' type 'Jo'[Return]
ECHO        in the INTGIRLS directory
PAUSE
D:
CD\INTGIRLS


